data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, БУЛЬВАР Л. УКРАЇНКИ, будинок 26
  founders:
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ КНЯЖИЙ ЗАТОН, будинок 17-А,
        квартира 71
    capital: 79769430.75
    first_middle_name: РОМАН ГРИГОРОВИЧ
    last_name: ШУПП
    name: ШУПП РОМАН ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Японія
      streetAddress: Японія, ТОКІО, РАЙОН ШИБУЯ-КУ, ЙОЙОГІ КВАРТАЛ,1-53-1, 25F,08131
    capital: 10635924.1
    first_middle_name: САТОШІ
    last_name: МІШІМА
    name: МІШІМА САТОШІ
    role: 4
    role_text: засновник
  - address:
      countryName: Японія
      streetAddress: Японія, ГУНМА ПРЕФ. МАЕБАШІ ВУЛ. КАСУКАВАМАЧІ 930-3 ОНАБУ
    capital: 10635924.1
    first_middle_name: ТАЦУО
    last_name: ЯГУЧІ
    name: ЯГУЧІ ТАЦУО
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02217'
      streetAddress: Україна, 02217, місто Київ, ПРОСПЕКТ МАЯКОВСЬКОГО, будинок 22А,
        квартира 168
    capital: 5317962.05
    first_middle_name: ТЕТЯНА МИКОЛАЇВНА
    last_name: ОСТРЕЦОВА
    name: ОСТРЕЦОВА ТЕТЯНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '38651382'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "Е-ЛАЙТ"
    scheme: UA-EDR
  name: ТОВ "Е-ЛАЙТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3be9bf9d22bf4d1ea4e3035fffc90ec3
  sourceDate: '2022-09-02T08:02:06+00:00'
  sourceRequests:
  - req-0c5e5ccc-eadb-4ed1-b8b8-eb841fb47ffb
  version: 2.0.0
